html, body {
    margin: 0;
    padding: 0;
}


/* Header */
.headerPane 
{
    background-color: #EDEDED;
    background-position: left top;
    background-repeat: no-repeat;
    font-family: Tahoma;
}
.headerPane .headerTop
{
    height: 115px;
}
.templateTitle 
{
    float:left;
    margin-left: 0px;
    margin-top: 0px;
}
.templateFlag 
{
    float:right;
    margin-right: 5px;
    margin-top: 20px;
}
.templateTitle a 
{
    text-decoration: none;
    font-size: x-large;
    color: black;
    cursor:pointer;
}
.loginControl 
{
    float: right;
    margin-top: 17px;
    margin-right: 25px;
    font-size: 12px;
    cursor:pointer;
}
.loginControl a 
{
    color: black;
    text-decoration: none;
    border-bottom: dashed 1px black;
    display: inline-block;
    cursor:pointer;
}
.headerMenu 
{
    margin-top: 0px;
}

.headerSiteTitle 
{
    margin-top: 0px;
    border-bottom: 1px solid #758D5E;
}

/* Main heading on Master Page (White, uppercase) */
.MasterPageheading	{	
	font-family: Arial, Arial Unicode MS, Lucida Sans, sans-serif, Calibri;
	font-size:20pt;
	margin:5px;
	color: white;
	/*font-weight:bold;*/
	text-decoration:none;
	text-indent:0px;
	/*text-transformation:uppercase;*/
	}

/* Page heading (White, uppercase) */
.Pageheading	{	
	font-family: Arial, Arial Unicode MS, Lucida Sans, sans-serif, Calibri;
	font-size:14pt;
	margin:5px;
	color: white;
	/*font-weight:bold;*/
	text-decoration:none;
	text-indent:0px;
	/*text-transformation:uppercase;*/
	}


/* Footer */
.footerPane 
{
    background-color: #EDEDED;
    height:100%;
}
.footerMenu {
    float: right;
    padding-top: 7px;
}
.copyright{float:left;margin-left:15px;margin-top:14px;}
.pagehits{float:right;margin-right:15px;margin-top:2px;}
.content 
{
    padding: 5px;
}


/* Account */
.accountHeader h2 
{
    margin: 10px 0 7px 0;
    font-size: 16px;
}
.accountHeader p 
{
    font-size: 12px;
    margin: 0;
    padding: 0;
}
.accountHeader 
{
    margin-bottom: 20px;
}
.form-field
{
    margin-bottom: 8px;
    padding: 3px;
}
.pcmCellCaption{

}
.pcmCheckBox {

}

.pcmButton {

}
/* Office2003Olive */
.dxsplControl_Office2003Olive 
{
    font-family: Tahoma;
}
.dxsplControl_Office2003Olive .headerPane,
.dxsplControl_Office2003Olive .footerPane,
.dxsplControl_Office2003Olive .footerMenu li
{
    /*background-color: #D6DCBB;*/
    background-color:white;
}
.dxsplControl_Office2003Olive .footerMenu div
{
    background: transparent none;
}
.dxsplControl_Office2003Olive .leftPanel > ul
{
    background: transparent none;
}
.dxsplControl_Office2003Olive .templateTitle a,
.dxsplControl_Office2003Olive .loginControl,
.dxsplControl_Office2003Olive .loginControl a
{
    color: #4B4B57;
    cursor:pointer;
}
.dxsplControl_Office2003Olive .loginControl a 
{
    border-bottom-color: #4B4B57;
    cursor:pointer;
}
.dxsplControl_Office2003Olive .accountHeader p
{
    color: #424242;
}
.dxsplControl_Office2003Olive .headerMenu 
{
    margin-top: 1px;
    margin-bottom: 1px;
}
.dxsplControl_Office2003Olive .headerSiteTitle 
{
    margin-top: 0px;
}

.dxbButton{border:none;background:none;}
.dxbButton div.dxb{padding:0;border:none;}
.dxbButton_Office2003Olive div.dxb{border:0 none;padding:0px;background:none;}


.helpSidebar{position:absolute;top:0px;right:0px;bottom:0px;width:250px;border:5px solid #ccc;border-top:none;border-right:none;background-image:url(/Content/images/bg.png);padding:10px 10px 70px 10px;color:#fff;font-size:11px;overflow:auto;z-index: 1000;}
.helpSidebarShow a{position:absolute;display:block;top:120px;right:0px;width:17px;height:44px;background-image:url(/Content/images/bg.png);color:#fff;border:1px solid #000;border-right:none;padding:4px 0px 0px 0px;font-size:8px;text-align:center;text-decoration:none;}
.helpSidebarShowClean a{position:absolute;display:block;top:120px;right:0px;width:17px;height:44px;background-image:url(/Content/images/bg.png);color:#fff;border:1px solid #000;border-right:none;padding:4px 0px 0px 0px;font-size:8px;text-align:center;text-decoration:none;}
.helpSidebarShow a:hover{background-image:url(/Content/images/bg-2.png);color:#000;text-decoration:none;}
.helpSidebarClose a{float:right;display:block;background-image:url(/Content/images/bg.png);color:#fff;border:1px solid #000;padding:5px;font-size:10px;}
.helpSidebarClose a:hover{background-image:url(/Content/images/bg-2.png);color:#000;}
.helpTitle{font-size:14px;font-family:Calibri, Lucida Sans, sans-serif;font-style:normal;font-weight:bold;}
.helpText{font-size:12px;margin-bottom:10px;font-family:Calibri, Lucida Sans, sans-serif;font-style:normal;font-weight:normal;}
.helpHintIcon{width:100px;height:100px;background-image:url(/Content/images/hint.png);margin:0px auto 10px auto;}
.closeLoginPanel{font-family:Calibri, Lucida Sans, sans-serif;line-height:17px;font-size:12px;font-weight:bold;position:absolute;top:8px;right:10px;}
.closeLoginPanel a{background-color:#6699CC;cursor:pointer;color:#FFFFFF;text-align:center;text-decoration:none;padding:5px;}
.modalBackground{background-color:Gray;filter:alpha(opacity=70);opacity:0.7;}
.modalPopup{background-color:#ffffdd;border-width:3px;border-style:solid;border-color:Gray;padding:3px;width:250px;}
.modalPopup p{padding:1px;}
.autocomplete_completionListElement{visibility:hidden;margin:0px!important;padding:0px;background-color:inherit;color:windowtext;border:buttonshadow;border-width:1px;border-style:solid;cursor:default;list-style-type:none;overflow:auto;max-height:150px;line-height:10px;}
.autocomplete_highlightedListItem{background-color:Highlight;color:HighlightText;padding:3px;font-weight:normal;font-family:tahoma;font-size:10px;font-style:normal;}
.autocomplete_listItem{background-color:window;color:windowtext;padding:3px;font-weight:normal;font-family:tahoma;font-size:10px;font-style:normal;}
.unwatermarked{height:18px;width:148px;}
.watermarked{font-size:8pt;height:20px;width:150px;padding:2px 0 0 2px;border:1px solid #BEBEBE;background-color:#F0F8FF;color:gray;}
.invisible{visibility:hidden;}
.highlight{background-color:#99FF66;}
#highlight{background-color:#99FF66;}